@charset "gb2312";
/* CSS Document */

* {	margin: 0px;padding: 0px; }
img{ border:none;}
body { background:#e9e9e9; font-size:12px; font-family:helvetica,arial,sans-serif,"ËÎÌå"; color:#494645; }
table,td,tr,th{font-size:12px;}
li{list-style:none;}
img{vertical-align:middle;border:0;}
a{color:#004fa3;text-decoration:none;}
.clear { clear:both;}
.clear_10{ clear:both; height:10px;}
.clear_20{ clear:both; height:20px;}
.flo_l{ float:left;}
.flo_r{ float:right;}
.f_blue{color:#0054a7;}
a.f_blue:hover{ text-decoration:underline; color:#463626;}
.f_black{ color:#494645;}
.f_black2{ color:#494645; text-decoration:underline;}
a.f_black:hover{ text-decoration:underline; color:#463626;}	
.h_title{ padding:10px; height:20px; border-bottom:#ddd solid 1px; margin:0 10px;}
.h_title h2{ font-size:16px; color:#0054a7; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;}
.box1{ border:#ddd solid 1px; background:#fff;}
.anniu_2{ background:#e6f2ff; border:#dbe8f5 solid 1px; border-radius:3px; padding:2px; display:inline-block;}
.anniu_2 span{ background:url(imagesanniu_bg1.png) repeat-x; text-align:center; color:#fff; font-weight:bold; display:inline-block; height:28px; line-height:28px; border:#c2dbf4 solid 1px; padding:0 20px; border-radius:2px; letter-spacing:0.2em;white-space:nowrap;}
.anniu_3{ background:#fff; border:#ddd solid 1px; border-left:#333 solid 1px; border-bottom:#333 solid 1px; font-size:14px; padding:5px 20px;}
.anniu_3 span{ background:url(imagesimg3.gif) no-repeat right; padding-right:20px; color:#333;}
.anniu_3:hover{ background:#f5f5f5;}
.anniu_4{ background:url(imagesanniu_bg2.png) repeat-x; height:30px; line-height:30px; color:#fff; font-weight:bold; display:block; text-align:center; text-shadow:#000 1px 1px 1px; font-size:14px;}
/*Ò³Í·*/
.header { width:980px; margin:0 auto;}
.header .headertop { height:90px;}
.header .headertop .logo { float:left; width:185px; height:64px; padding-top:10px;}
.header .headertop .ht_r { float:right; text-align:right;}
.top_menu{ padding-top:10px; height:35px; color:#737272;}
.top_menu a {color:#737272; font-size:12px; padding:0 10px;}
.top_menu a:hover {color:#069;}
.t_biaoti{ font-size:25px; color:#4f7fba;}

.h_menu {height:43px;background:url(imagesbg_nav.gif) no-repeat;margin:0 auto;border-bottom:4px solid #09abeb; position:relative; z-index:100000;}
.h_menu ul { margin:0; height:43px; display:block; padding-right:1px; float:left;}
.h_menu ul li {height:43px; line-height:43px; float:left; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#fff; text-align: center; width:90px; border-right: 1px solid #4b3b2c; background: url(imagesmenu_bg.gif) repeat-y;}
.h_menu a, .h_menu a:visited { height:47px; display:block; color:#fff;}
.h_menu a:hover { background:url(imagesbg_nav_hover2.gif) no-repeat top center; text-decoration:none; position:relative; z-index:100; color:#09abeb;}
.h_menu li:hover {position:relative;}
.h_menu :hover > a { background:url(imagesbg_nav_hover2.gif) no-repeat top center; text-decoration:none; color:#09abeb; }
.h_menu ul ul {visibility:hidden;position:absolute;height:0; top:47px; left:0; padding:0 12px 12px 0; z-index:100;}

.h_menu ul :hover ul {visibility:visible; height:auto; left:0;}
.h_menu ul li.first{ background:none;}
.h_menu ul li.first a:hover{ background:url(imagesbg_nav_hover2.gif) no-repeat left top; color:#09abeb;}
.h_menu ul li.first .current{background:url(imagesbg_nav_hover.gif) no-repeat left top; color:#fff;}
.h_menu ul li .current{background:url(imagesbg_nav_hover.gif) no-repeat center top; color:#fff;}
.topnov_m a:hover{ background:#f5f4f2 !important ; color:#000; border:none;}
.topnov_m :hover > a {background:#f5f4f2 !important; }
.topnov_m ul{visibility:hidden;position:absolute;height:0;}
.h_menu table {border-collapse:collapse; padding:0; margin:-1px; width:0; height:0; font-size:1em; z-index:1;}
.h_list1{ width:680px;}
.h_list1 li{ float:left;background:#ebeae6 !important; width:165px !important; height:240px !important; border-right:#ddd solid 1px !important;}
.h_list1 li:hover{background:#f5f4f2 !important;}
.h_list1 li.last{ border-right:none !important;}
.h_list1 li a{ padding:15px; text-align:center; display:block;}
.h_list1 li a h5{ margin:0; font-size:14px; padding:0; line-height:24px !important; text-align:left; color:#0a65af; height:30px; overflow:hidden;}
.h_list1 li a p{ color:#666; text-align:left; font-size:12px; line-height:20px !important; height:65px; overflow:hidden;}
.h_list1 li a:hover h5{ color:#462636;}
.h_list1 li a:hover p{ color:#462636;}
.h_list1 li img{ width:135px; height:90px; margin:auto;}
.h_list2{ width:110px; background:url(imagesyinying.png) no-repeat bottom right; padding-bottom:20px;}
.h_list2 li{ float:left; width:107px !important; height:26px !important; border:none!important; background:none !important;}
.h_list2 li a{ padding:0 15px; text-align:center; color:#0a65af !important; height:26px !important; line-height:26px !important; font-size:14px; text-align:left; }
.h_list2 li a:hover{ color:#462636 !important;}
.header .h_menu #search_box { float:right; padding:9px 12px 0 12px;}
.header .h_menu #search_box #s { padding:0 4px; float:right; color:#777777; height:24px; line-height:24px; width:148px; background:url(imagessearch_bg.png) no-repeat; margin-right:5px; border:0;}
.header .h_menu #search_box #go { float:right; width:34px; height:24px; border:none;}

/*Ö÷Ìå*/
.content{width: 980px;	margin:0 auto; padding-bottom:20px;}
.content_main {	width: 980px;	margin: 10px auto;}
.content_main .main_left {	width: 300px;float: left;}
.content_main .main_right {	width: 660px;float:right;}
.main_left .news_list{ margin:10px 15px; height:308px; overflow:hidden;}
.main_left .news_list li{ border-bottom:#ddd dotted 1px; height:36px; line-height:36px;}
.main_left .news_list li a{ color:#494645; width:170px; height:36px; overflow:hidden; display:block; float:left; background:url(imagessj.png) no-repeat 0 13px; padding-left:15px;}
.main_left .news_list li span{ float:right;} 
.m_r_box1{ width:315px;}
.m_r_box1 .m_r_box1_m{ height:80px; overflow:hidden; clear:both; padding:10px;}
.m_r_box1 .img{ float:left; text-align:center; width:120px;}
.m_r_box1 .img img{}
.m_r_box1 .text{ margin-left:130px;}
.m_r_box1 .text p{line-height:18px; height:56px; overflow:hidden; padding:0; margin:0;}
.m_r_box1 .m_r_box1_b{ padding:0 45px; height:60px; overflow:hidden;}
.b_customers{ padding:0 20px; height:115px; overflow:hidden;}
.b_customers a{ display:inline-block; width:153px; text-align:center; padding:20px 0;}
.news_list2{ margin:10px;}
.news_list2 li{ border-bottom:#ddd dotted 1px; height:36px; line-height:36px;}
.news_list2 li a{ color:#494645;}
.news_list2 li a:hover{ color:#069; text-decoration:underline;}
.news_list2 li span{ margin-left:10px;}

/*µÇÂ¼Ò³*/
.login_bg{background:url(imageslogin_bg.gif) no-repeat center #183a55; height:399px;}
.login_box{ width:1020px; margin:auto;}
.login_l{ float:left; margin-top:76px; margin-left:40px;}
.login_l h2{ font-size:46px; color:#fff; letter-spacing:0.1em;}
.login_l h2 span{font-family: "Î¢ÈíÑÅºÚ"; font-size:42px; padding-left:10px;}
.login_l p{ font-size:26px; color:#fff; margin:10px 0 20px 0;}
.login_r{ float:right; background:url(images30bg.png); width:270px; height:280px; margin-top:66px;}
.login_r .ht{ color:#fff; height:28px; border-bottom:#ccd4d9 solid 1px; margin:10px; padding:0 5px;}
.login_r .ht h2{ font-size:16px; float:left;}
.login_r .ht span{ float:right; color:#ccd4d9;}
.login_r ul{ margin:10px auto; color:#fff; width:212px;}
.login_r ul li{ margin:10px 0;}
.login_r ul li label{ display:block; margin-bottom:5px;}
.login_r ul li .k1{ width:200px; height:26px; line-height:26px; border:#969ca2 solid 1px; padding:0 5px;}
.login_r ul li .k2{ width:200px; height:26px; line-height:26px; border:#969ca2 solid 1px; padding:0 5px; background:none;}
.login_r ul li .k3{ float:left; margin-right:10px; margin-top:2px; height:10px;}
.login_footer{ width:980px; margin:10px auto;}
.login_footer li{ width:310px; float:left;}
.login_footer li h3{ font-size:26px; margin-bottom:5px; margin-left:5px;}
.login_footer li p a{ padding:0 7px; color:#494645; font-size:14px;}
.login_footer li .bg1{ background:url(imageslogin_img.png) no-repeat 0 4px; padding-left:40px;}
.login_footer li .bg2{ background:url(imageslogin_img.png) no-repeat 0 -71px; padding-left:40px;}
.login_footer li .bg3{ background:url(imageslogin_img.png) no-repeat 0 -146px; padding-left:40px;}

/*Ò³½Å */
.footer {width: 100%;background:url(imagesfooter_bg.png) repeat-x #d9d9d9;margin-top:20px; padding:20px 0;}
.footer .foot_cat {	width: 980px;	margin: 0 auto;}
.foot_cat_tab h2 {	font-size: 14px;font-family: "Î¢ÈíÑÅºÚ";}
.foot_cat_tab ul {	padding:10px 0 20px 0;}
.foot_cat_tab ul li{ padding:5px 0;}
.foot_cat_tab ul li a{ background:url(imagesimg2.png) no-repeat 0 3px; padding-left:15px; color:#6c6c6c; }
.footer .foot_cat .foot_cat_tab {border-right: 1px solid #c3c3c3;width: 200px;float: left;padding-left: 40px;padding-top: 15px;color: #575757;}


/*content*/
.content { background:#fff; }
.content .sidebar_l { width:180px; float:left; padding:10px 2px;padding-top:32px;}
.content .sidebar_l li { padding-left: 20px; line-height:30px; text-align:left;  margin: 0 10px; border-top:1px solid #d2d2d2;}
.content .sidebar_l li a { color:#333;  display: block;}
.content .sidebar_l li a:hover { color:#069; }
.content .sidebar_l li .current  { background-image:url(imagessj.png); background-repeat:no-repeat; background-position:center center;}
.content .sidebar_r {
	float:left;
	width:740px;
	padding-left:20px;
}
.sidebar_r .intro {
	font-size: 28px;
	font-weight: normal;
	font-family: georgia, verdana, sans-serif;
	color: #333333;
	padding-top:24px;
	padding-bottom:7px;
	border-bottom:1px solid #d2d2d2;
}
.sidebar_r .col_main {
	padding-top: 20px;
}

.sidebar_r .col_main {
	padding-top: 20px;
}
.content .new_sidebar_r {
	float:left;
	width:940px;
	padding-left:20px;
}
.new_sidebar_r .intro {
	font-size: 28px;
	font-weight: normal;
	font-family: georgia, verdana, sans-serif;
	color: #333333;
	padding-top:24px;
	padding-bottom:7px;
	border-bottom:1px solid #d2d2d2;
}
.new_sidebar_r .col_main {
	padding-top: 20px;
}

/*banner*/
.focus {
	margin: 0 auto;	width: 980px;	height: 310px;	border-radius: 0px 0px 10px 10px;	background:#fff;}
.focus .focus-text {width: 300px;height: 330px;overflow:hidden;float: left;}
.focus .focus-text .num2,.focus .focus-text .num3,.focus .focus-text .num4{ display:none;}
.focus .focus-text .text_box{ padding:20px;}
.focus .focus-text .text_box .photo{ margin-bottom:20px;}
.focus .focus-text .text_box ul{ margin-bottom:20px;}
.focus .focus-text .text_box li{ background:url(imagesimg1.png) no-repeat 0 6px; padding-left:20px; margin-bottom:10px;}
.focus .focus-text .text_box li a{ color:#494645; font-size:13px; line-height:22px;}
.focus .focus-images {height: 310px;width: 680px;float: left; overflow:hidden;}
/* ========================================================================== */
/*  Cycle                                                   */
/* ========================================================================== */
.banner{ position:relative;width: 680px; height: 350px; float:left;}
.banner #slideshow {
        width: 680px;
        height: 350px;
		 border-radius:0 0 10px 0;
		 overflow:hidden;
}
.banner #slideshow .slide {width:680px; height:310px; margin:0; padding:0; border-radius:0 0 10px 0; }
.banner #slideshow .slide img{ width:682px; height:310px; margin:0; padding:0; border-radius:0 0 16px 0;}
.banner #slideshownav {
        background: transparent;        
        margin:auto;
		position:absolute;
		z-index:1000;
		top:250px;
		width:680px;
}
#slideshownav li {
        width: 25%;
        height: 58px;
        float: left;
        list-style: none;
        padding: 0px;
		border-radius:0 0 10px 0;
}
#slideshownav li:hover {
}
#slideshownav li.first a{ border-left:none;}
#slideshownav li.last a{ border-right:none; border-radius:0 0 10px 0;}
#slideshownav a {background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
        color: #cccdcd;
        font-weight: bold;
        text-decoration: none;
        display: block;
        height: 58px;
        padding: 0px;
		border-left:#666 solid 1px;
		padding-top:2px;
}
#slideshownav a img{ padding:7px 2px 0 7px;width:80px; float:left;}
#slideshownav a span{ padding:15px 0 0 7px; width:60px; float:right;}
#slideshownav a:hover {background-color:#ddd; color:#0c0c0c;
}
#slideshownav a.activeSlide {
        color: #0c0c0c;
         background:#ddd; border-top:#05a4e5 solid 2px;
		 padding-top:0;
		
}
#slideshownav li.activeSlide a {
        color: #0c0c0c;
       background:#ddd;
}
#slideshownav a:focus { outline: none;}
#slideshownav img {  border: none; }